/* ---------------------- */
/*　トップページ専用指定　*/
/* ---------------------- */

#mainvisual { margin-top: 22px; }

*#mainvisual img { text-align: center; }
/*#mainvisual img { float: left; }*/ /*20170529更新*/


#main .gallerytitle {
	float: left;
	margin-right: 15px;
}
#main .galleryshowall { margin-top: 4px; }


#main .gallery { margin-top: 24px; }

#main .gallery .left{
	margin-left:20px;
}

#main .gallery .left,
#main .gallery .right { width: 270px; }

#main .gallery .txt {
	width: 160px;
	position:absolute;
	top:23px;
	left:113px;
	height: 217px;
 }

#main .gallery table{
	width:380px;
	height:300px;
}

#main .cont table{
	width:380px;
	height:600px;
}

#main .site table{
	width:380px;
	height:100px;
}

#main .post table{
	width:380px;
}

#main .message table{
	width:380px;
	height:100px;
}
#main .vo1 table{
	width:380px;
	height:140px;
}
#main .link table{
	width:380px;
	height:340px;
}
#main .gallery img.waku { 
	margin
	margin-bottom: 4px;
	background:#FFFFFF;	
	padding:10px;
	border:1px solid #ac7c43;
 }
 
#main .gallery p { font-size: 10px; }



#main_usersvoice {
	width: 290px;
	float: left;
	margin-top: 40px;
}

#main_usersvoice div { 
	margin-top: 16px;
	margin-left:20px;
 }
#main_usersvoice p {
	margin-top: 2px;
	width: 170px;
	float: left;
}
#main_usersvoice img.photo {
	float: left;
	margin-right: 11px;
}



#main_reforminfo {
	width: 300px;
	float: right;
	margin-top: 40px;
}

#main_reforminfo .element {
	width:259px;
	background: #eedcc6;
	padding: 11px;
	margin-left:20px;
	margin-top: 11px;
	position:relative;
}

#main_reforminfo .photo {
	float: left;
	margin-right: 10px;
}

#main_reforminfo .right { width: 145px; }

#main_reforminfo h2 {
	font-size: 12px;
	font-weight: normal;
	padding: 6px 0px 5px 20px;
	margin-bottom: 4px;
	background: url(../images/bg_reforminfo_title.gif) left no-repeat;
}
#main_reforminfo h2 a {
	color: #723a01;
	font-style: bold;
}
#main_reforminfo h2 a:hover {
	color: #F39839;
	background: #FFFFFF;
}
#main_reforminfo p {
	font-size: 10px;
	margin-bottom: 8px;
	line-height: 1.2em;
}

#content #mainvisual{
	position:relative;
	height:300px;
}

#content #mainvisual #bannar{
	position:absolute;
	top:23px;
	left:27px;
}

/*2014年お正月バナー位置調整*/
#content #main_content #main_area #syougatsu img {
	display: block;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

/*----お見舞い文 20160425------*/
#osirase {
	width:520px;
	margin:30px auto;
	font-size:14px;
	line-height:1.3em;
}
#syomei {
	margin-top:10px;
	float:right;
}
.ftBold {
	font-weight:bold;
}
.center {
	text-align:center;
}


/*トップページスライダー----------20170622*/

#TopSlider {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 22px;
}
